@charset "UTF-8";
body {
  font-family: "Cabin", sans-serif;
}

header {
  position: sticky;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  z-index: 1;
}

.header-one {
  background: #10BBD5;
  padding: 16px 52px;
  display: flex;
  justify-content: space-between;
}

.header-one__logo {
  display: flex;
  color: #F8FDFE;
  font-size: 24px;
  align-items: center;
  text-decoration: none;
}
.header-one__logo--heading {
  padding-left: 4px;
}

.button {
  display: flex;
  align-items: center;
  gap: 8px;
}

.button__text {
  color: #F8FDFE;
  font-size: 16px;
}

.button__logo-two {
  width: 40px;
  height: 40px;
  background-image: url(/src/images/header/cart_icon.png);
  border: none;
  background-color: transparent;
}

.header-two {
  background: #FFF;
  padding: 4px 52px;
  display: flex;
  justify-content: space-between;
}

.header-two__logo {
  color: #000;
  font-size: 16px;
}

.header-two__menu {
  display: flex;
  gap: 40px;
  font-size: 16px;
}
.header-two__menu--link {
  text-decoration: none;
  color: #000;
}

main {
  background: var(--beige, #EEEEEF);
  padding-bottom: 56px;
}

.main-header {
  color: #1F1F1F;
  font-size: 32px;
  font-weight: 600;
  padding-top: 36px;
  margin-left: 52px;
  padding-bottom: 23px;
  width: 1296px;
  border-bottom: 1px solid #A8A8A8;
}

.section-one,
.section-two,
.section-three {
  display: grid;
  grid-template-columns: 306px 306px 306px 306px;
  justify-content: space-between;
  width: 1296px;
  margin-left: 50px;
}

.section-one__block-one a,
.section-one__block-two a,
.section-one__block-three a,
.section-one__block-four a,
.section-two__block-one a,
.section-two__block-two a,
.section-two__block-three a,
.section-two__block-four a,
.section-three__block-one a,
.section-three__block-two a,
.section-three__block-three a,
.section-three__block-four a {
  text-align: center;
}

.chat {
  width: 64px;
  height: 64px;
  background-repeat: no-repeat;
  background-image: url(/src/images/chat_icon.png);
  border: none;
  background-color: #10BBD5;
  background-position: center;
  border-radius: 100%;
  padding: 6.4px;
  position: sticky;
  left: 1308px;
  right: 28px;
  bottom: 0;
  top: 0;
}
.chat:hover {
  width: 64px;
  height: 64px;
  background-repeat: no-repeat;
  background-image: url(/src/images/chat_icon.png);
  border: none;
  background-color: #10BBD5;
  background-position: center;
  border-radius: 100%;
  padding: 6.4px;
  transform: rotate(0.1turn);
}

.section-one__block-one,
.section-one__block-two,
.section-one__block-three,
.section-one__block-four,
.section-two__block-one,
.section-two__block-two,
.section-two__block-three,
.section-two__block-four,
.section-three__block-one,
.section-three__block-two,
.section-three__block-three,
.section-three__block-four {
  padding: 32px;
  background-color: #F8FDFE;
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 16px;
  margin-top: 24px;
  border: 1px solid #8E8E8E;
}

.section-one__block-one__content--paragraph-one,
.section-one__block-two__content--paragraph-one,
.section-one__block-three__content--paragraph-one,
.section-one__block-four__content--paragraph-one,
.section-two__block-one__content--paragraph-one,
.section-two__block-two__content--paragraph-one,
.section-two__block-three__content--paragraph-one,
.section-two__block-four__content--paragraph-one,
.section-three__block-one__content--paragraph-one,
.section-three__block-two__content--paragraph-one,
.section-three__block-three__content--paragraph-one,
.section-three__block-four__content--paragraph-one {
  color: var(--black, #1F1F1F);
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
}

.section-one__block-one__content--paragraph-two,
.section-one__block-two__content--paragraph-two,
.section-one__block-three__content--paragraph-two,
.section-one__block-four__content--paragraph-two,
.section-two__block-one__content--paragraph-two,
.section-two__block-two__content--paragraph-two,
.section-two__block-three__content--paragraph-two,
.section-two__block-four__content--paragraph-two,
.section-three__block-one__content--paragraph-two,
.section-three__block-two__content--paragraph-two,
.section-three__block-three__content--paragraph-two,
.section-three__block-four__content--paragraph-two {
  color: var(--gray, #8E8E8E);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  border-top: 1px solid #A8A8A8;
}

.section-one__block-one__content--paragraph-price,
.section-one__block-two__content--paragraph-price,
.section-one__block-three__content--paragraph-price,
.section-one__block-four__content--paragraph-price,
.section-two__block-one__content--paragraph-price,
.section-two__block-two__content--paragraph-price,
.section-two__block-three__content--paragraph-price,
.section-two__block-four__content--paragraph-price,
.section-three__block-one__content--paragraph-price,
.section-three__block-two__content--paragraph-price,
.section-three__block-three__content--paragraph-price,
.section-three__block-four__content--paragraph-price {
  color: #E90000;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  padding-top: 8px;
}

.section-one__block-three__content--paragraph-price-line,
.section-two__block-one__content--paragraph-price-line,
.section-two__block-two__content--paragraph-price-line,
.section-two__block-three__content--paragraph-price-line,
.section-three__block-two__content--paragraph-price-line,
.section-three__block-three__content--paragraph-price-line {
  color: var(--gray, #8E8E8E);
  font-size: 24px;
  text-decoration-line: line-through;
  padding-left: 24px;
}

.section-one__block-one--add-basket,
.section-one__block-three--add-basket,
.section-one__block-four--add-basket,
.section-two__block-one--add-basket,
.section-two__block-two--add-basket,
.section-two__block-three--add-basket,
.section-three__block-one--add-basket,
.section-three__block-two--add-basket,
.section-three__block-three--add-basket,
.section-three__block-four--add-basket {
  padding: 8px 24px;
  border-radius: 4px;
  width: 242px;
  height: 40px;
  color: var(--white, #F8FDFE);
  font-weight: 400;
  border: none;
  background: var(--eggplant, #4C394E);
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-one__block-one--add-basket:hover,
.section-one__block-three--add-basket:hover,
.section-one__block-four--add-basket:hover,
.section-two__block-one--add-basket:hover,
.section-two__block-two--add-basket:hover,
.section-two__block-three--add-basket:hover,
.section-three__block-one--add-basket:hover,
.section-three__block-two--add-basket:hover,
.section-three__block-three--add-basket:hover,
.section-three__block-four--add-basket:hover {
  background: #744978;
}

.section-one__block-two--end-up,
.section-two__block-four--end-up {
  padding: 8px 24px;
  border-radius: 4px;
  width: 242px;
  height: 40px;
  color: var(--white, #F8FDFE);
  font-weight: 400;
  border: none;
  background: var(--eggplant, #4D762D);
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-one__block-two--end-up:hover,
.section-two__block-four--end-up:hover {
  background: #6DB236;
}

.section-one__block-one--hit {
  color: #F8FDFE;
  background-color: #4200FF;
  border-radius: 4px;
  padding: 4px 8px;
  width: 20px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 78%;
}

.section-one__block-two--new {
  color: #F8FDFE;
  background-color: #AF39E7;
  border-radius: 4px;
  padding: 4px 8px;
  width: 31px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 67.5%;
}

.section-one__block-three--hit {
  color: #F8FDFE;
  background-color: #4200FF;
  border-radius: 4px;
  padding: 4px 8px;
  width: 20px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 77.5%;
}

.section-one__block-three--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 54px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 53.5%;
}

.section-two__block-one--hit {
  color: #F8FDFE;
  background-color: #4200FF;
  border-radius: 4px;
  padding: 4px 8px;
  width: 20px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 78%;
}

.section-two__block-one--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 54px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 54%;
}

.section-two__block-two--new {
  color: #F8FDFE;
  background-color: #AF39E7;
  border-radius: 4px;
  padding: 4px 8px;
  width: 31px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 76%;
}

.section-two__block-two--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 54px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 62.8%;
}

.section-two__block-three--hit {
  color: #F8FDFE;
  background-color: #4200FF;
  border-radius: 4px;
  padding: 4px 8px;
  width: 20px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 78.5%;
}

.section-two__block-three--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 54px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 54.2%;
}

.section-three__block-three--new {
  color: #F8FDFE;
  background-color: #AF39E7;
  border-radius: 4px;
  padding: 4px 8px;
  width: 31px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 73.5%;
}

.section-three__block-three--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 54px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 74px;
  height: 24px;
  position: absolute;
  right: 43%;
}

.section-three__block-two--off {
  color: #F8FDFE;
  font-size: 16px;
  font-weight: 400;
  padding: 4px 8px;
  border-radius: 4px;
  background: #EA33C0;
  width: 57px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 66%;
}

footer {
  height: 88px;
  background-color: #4C394E;
  display: flex;
  align-items: center;
}

.footer-date {
  color: var(--white, #F8FDFE);
  font-size: 16px;
  font-weight: 400;
  padding-left: 52px;
}

.footer-rights {
  color: var(--white, #F8FDFE);
  font-size: 16px;
  font-weight: 400;
  padding-left: 1124px;
}
.footer-rights::before {
  content: "©";
}

/*# sourceMappingURL=style.css.map */
